## yarssr 0.1.5

=== Makefile ===
PREFIX=/usr/local
all:
	cp yarssr.pl yarssr
	echo "__DATA__" >> yarssr
	cat yarssr.glade >> yarssr

install: all
	install -d $(DESTDIR)/$(PREFIX)/bin
	install -m 755 yarssr $(DESTDIR)/$(PREFIX)/bin/

clean:
		rm -f yarssr

.PHONY: all install clean
