## yarssr 0.1.8

=== Makefile ===
--- 
+++ 
@@ -9,6 +9,6 @@
 	install -m 755 yarssr $(DESTDIR)/$(PREFIX)/bin/
 
 clean:
-		rm -f yarssr
+	rm -f yarssr
 
 .PHONY: all install clean
