=== debian/control ===
Source: yarssr
Section: net
Priority: optional
Maintainer: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Homepage: http://yarssr.sourceforge.net/

Package: yarssr
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libgtk2-perl, libgtk2-gladexml-perl, libgtk2-trayicon-perl, libgnome2-vfs-perl, libgnome2-perl (>= 0.94), libxml-rss-perl, libgnomevfs2-extra
Description: RSS reader for the notification area
 Yet Another RSS Reader is an RSS aggregator and reader that displays its
 results in the GNOME or KDE system tray (notification area). To view the
 contents of the feed just click the menu-item and it will launch in your
 favorite browser.
